import React from 'react';
export default function SkipPrevious(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M220-240v-480h60v480zm520 0L394-480l346-240zm-60-115v-250L499-480z" })));
}
